ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6ab41670-e3bf-442c-a199-3f28d5f8666d"
    Код: "000144826"
    UIDСценария: "40b03765-bd7f-40ea-ba46-2a0a9fd37101"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение ФО в цепочке комбинаций от РозничныеПродажи"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение ФО в цепочке комбинаций от РозничныеПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

